section#slider1 .slideimg{float:right; width:435px; position:relative; z-index:-99;  background:transparent !important;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF,endColorstr=#00FFFFFF)"; /* IE 8 */   
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF,endColorstr=#00FFFFFF);   /* IE 6 & 7 */      
  zoom: 1; }
input {height:17px;}

#body-wrap DIV.head input{
	height:23px;
}
.productwrap article h2{
	clear:both;
}

.productwrap article a{
	text-decoration: none;
}
.productwrap article .price{
	clear:both;
}
#body-wrap div.head p select{
	margin-top:5px;
	height:auto;
}
#body-wrap div.head p input{
	margin-top:5px;
	height:7px;
	padding-top:0px;
	line-height:10px;

}
.cart p.button button span{
	width:100%;
}
footer{
	margin-top:15px;
}
.registration h2{
	margin-bottom:20px;
}
.registration  input[type="checkbox"]{
	border:none;
}
.registration .form.register{
	padding-bottom:20px;
}
.address-form input {
	line-height:normal;
}
.account-right ul li {
	width:220px;
}
.menu-wrapper a{
	line-height:normal;
}
.social-links{
	width:402px;
}
.news-letter-wrapper{
	width:362px;
}